:root {
  --fontsize12: .12rem;
  --fontsize14: .14rem;
  --fontsize16: .16rem;
  --fontsize18: .18rem;
  --fontsize20: .20rem;
  --fontsize24: .24rem;
  --fontsize32: .32rem;
  --fontsize50: .50rem;
}


.center{text-align:center;}

/*面包屑-导航*/
.secondNav ul {display: flex; justify-content: space-between;align-items: center;}
.secondNav ul li {position: relative;margin: 0 .3rem;}
.secondNav ul li:last-child {margin-right: 0;}
.secondNav ul li:first-child {margin-left: 0;}
.secondNav ul li a span {font-size: var(--fontsize16);font-weight: 350;color:#6E6E6E;}
.secondNav ul li::after {content: "";display: inline-block;width: 0;height: .01rem;background: #141414;position: absolute;bottom: 0;left: 50%;}
.secondNav ul li.active {position: relative;}
.secondNav ul li.active span {color: #141414;}
.secondNav ul li.active::after {left: 0;width: 100%;}
.secondNav ul li:hover::after {width: 100%;left: 0;transition: all 0.4s ease;}
.secondNav ul li:hover span { color: #141414;}



/*相关文章*/
.conList {display: flex;justify-content: flex-start;align-items: flex-start;flex-wrap: wrap;margin-top: 0.5rem;}
.conList .item_box {width: 24%;margin-right: 1.33%;margin-bottom: 1rem;position: relative;}
.conList .item_box a.itop {}
.conList .item_box a.itop .img_box {background: #F8F8F8;padding: 0.5rem 0;box-sizing: border-box;display: flex;justify-content: center;}
.conList .item_box:nth-child(4n) { margin-right: 0;}
.conList .item_box .ibott {}
.conList .item_box .ibott .box1 {}
.conList .item_box .ibott .box1 p.title a {position: relative;}
.conList .item_box a.itop .img_box>img {width: 2.6rem;}
.conList .item_box .compare {position: absolute;right: .2rem;top: .2rem;font-size: .15rem;line-height: .3rem;padding-left: .3rem;padding-right: .1rem;cursor: pointer;}
.conList .item_box .compare span.check {position: absolute;left: .07rem;top: .07rem;height: .14rem;width: .14rem;border: 1px solid #333333;border-radius: .03rem;transition: all 0.3s ease;}
.conList .item_box .compare span.check::after {opacity: 0;visibility: hidden;content: '';position: absolute;top: 50%;left: 50%;width: 0;height: 0;transform: translate(-50%, -50%);background: var(--c-main);border-radius: .02rem;transition: all 0.3s ease;}
.conList .item_box .ibott .box1 p.title {color: var(--c-gray);margin: 0.25rem 0 0.15rem;padding: 0 0.15rem;position: relative;}
.conList .item_box .ibott .box1 p.sum {margin-bottom: 0.25rem;padding: 0 0.15rem;}
.conList .item_box .ibott .box1 p.bot {border-bottom: 1px solid #d9d9d9;margin-bottom: 0.15rem;color: var(--c-dark);display: flex;justify-content: space-between;align-items: center;padding: 0 0.15rem 0.1rem;}
.conList .item_box .ibott .box1 p.bot:last-child {margin-bottom: 0;}
.conList .item_box .ibott .box1 p.title>img {opacity: 0;transition: all 0.6s ease;position: absolute;right: 8%;top: 50%;transform: translate(-50%, -50%);}
.conList .item_box .ibott .box1 p.title a::after {content: "";display: inline;width: 0;height: 1px;background: var(--c-main);position: absolute;bottom: -0.03rem;left: 50%;transition: all 0.6s ease;}
.conList .item_box:hover .ibott .box1 p.title>img {display: inline-block;opacity: 1;right: 0;}
.conList .item_box:hover .ibott .box1 p.title a {color: var(--c-main);}
.conList .item_box:hover .ibott .box1 p.title a::after {width: 100%; left: 0;}

.header_phone,.lxwm-mobile-box,.footer-moblie{display:none;}

.xpb-sfyc p{font-size:0.14rem;line-height:1.6;}

@media screen and (max-width:1000px){
	.header_phone,.lxwm-mobile-box,.footer-moblie{display:block;}
	.lxwm-box,.footer,.nav-base,.nav,.znkf-title-box,#im_chat_container,.hero-assistant,.brcb-nav-box{display:none !important;}
    
    .detail_top{background:none;}
    .second-box{padding-top:0.48rem;margin-top:0;}
    .detail_top{height:auto;flex-direction: column;}
    .pd-left{width:100%;padding:0.68rem 0 0.52rem;margin-right:0;background: url(/eportal/uiFramework/commonResource/image/2026041616584088662.jpg) no-repeat center / cover;}
    .pd-main-swiper{height:2.5rem;padding:0;}
    .pd-thumbs-swiper{width:100%;}
    .swiper-button-prev, .swiper-button-next{width:0.36rem;height:0.36rem;}
    
    .pd-right{width:100%;padding: 0.4rem 0.16rem 0.50rem 0.16rem;background:rgba(248,248,248,.5);backdrop-filter:blur(15px);height:auto;}
    .pd-title{font-size:0.2rem;}
    .pd-specs,.pd-bootom-box{position:static;}
    .pd-specs{flex-direction: row;}
    .pd-spec-item{width:auto;flex:1;margin-bottom:0.64rem;}
    .pd-desc-box{margin-bottom:0.3rem;}
    .pd-links{justify-content: center;}
    .pd-links .link-item{margin-right:0.1rem;flex-wrap: wrap;width:50%;}
    .pd-links .link-item:last-child{margin-right:0;}
    .pd-btns{justify-content: center;}
    .btn-outline{background-color:#fff;border-color:#d9d9d9;}
    .btn{width:1.74rem;height:0.4rem;line-height:0.4rem!important;}
    
    .detail .w1600{width:92%;}
    .productSum{padding:0.5rem 0;margin:0;}
    .productSum p.ft32,.advantage .w1600>p.ft32{font-size:0.24rem;margin-bottom:0.1rem;}
    .productSum p.ft16{font-size:0.12rem;}
    .advantage .w1600 .cpys-sjnr p{font-size:0.12rem;}
    .advantage .w1600 .cpys-sjnr p>strong{font-size:0.12rem;}
    .advantage .w1600 .cpys-sjnr p>strong::after{left:0;}
    
    .spec .cpgg-title{font-size:0.24rem;padding:0.5rem 0 0.2rem;}
    .spec-list .spec-item{min-height:auto;padding:0.11rem 0.14rem;}
    .spec-item > div.spec-label{padding-left:0;}
    .spec-item > div.spec-label{font-size:0.12rem;}
    .spec-value{font-size:0.12rem;text-align:right;}
    
    .detail .proBox p.spec-tips{margin:0.2rem 0 0.5rem;font-size:0.12rem;}
    .conTitle p.text{margin-bottom:0.2rem;font-size:0.24rem;}
    .kong-parent{overflow-x:auto;}
    .spectrogram table tbody tr td:first-child{padding-left:0.14rem;}
    .spectrogram table td{padding:0 0.1rem;min-width:1rem;}
    .spectrogram table td p {font-size:0.12rem;}
    
    .cpsc2-table{overflow-x:auto;}
    .cpsc2-table table tbody tr td{min-width:2rem;padding:0.05rem;}
    .cpsc2-table table tbody tr td:first-child{padding-left:0.1rem;}
}